Bug 72735 - redhat-config-packages needs an additional button
redhat-config-packages needs an additional button
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-packages (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-08-27 00:57 EDT by Faisal Malallah
Modified: 2013-04-02 00:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-29 17:10:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Faisal Malallah 2002-08-27 00:57:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1b) Gecko/20020826

Description of problem:
Lets say I wanna add a cerain package. I run redhat-config-packages, select the
package I need, then click update. The program nicely asks for the CD and then
installs the package. When it is done installing, it brings me back to the
original screen wich only has two buttons: Cancel and Update!!

I'm done installing what I needed, which button should I click now to exit? I
already hit update, but If I hit cancel, will it cancel what It did and removes
the package I just installed ???

turned out after trying both buttons that pressing cancel is the right choice.
Do you see how it can get confusing ? perhaps you need to add a 3rd button
saying "Exit" ?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run Redhat-config-packages
2.install or remove a package
3.click update
	

Additional info:
Comment 1 Jonathan Blandford 2002-08-27 12:43:16 EDT
Jeremy, were we planning on quitting after installing, or going back to the Main
screen?  I can Change that button to be 'Close' after an install, but want to be
sure we can get the state right when we go back.
Comment 2 Preston Brown 2002-08-29 17:10:47 EDT
it's just a quit button now.
Comment 3 Jay Turner 2002-09-03 09:10:39 EDT
Fix confirmed with redhat-config-packages-1.0.0-1.

Note You need to log in before you can comment on or make changes to this bug.